Joomla 3.3.5 Security Update has been released.

This is a security discharge adressing 2 Medium Security vulnerabilties and in addition tracker things that have not yet been completely archived at the time of this declaration.

Essential NOTE: Joomla 3.3.0 and higher obliges PHP 5.3.10 for server that have yet to be overhauled the Joomla 3.2.5 scaffold discharge that incorporates the patches for the 2 vulnerabilities is additionally accessible which can be utilized with PHP renditions 5.3.1 through 5.3.9. It is profoundly prescribed that servers are overhaul to the most recent rendition of PHP 5.3 for best execution, security and similarity (current discharge is PHP 5.3.29). Note that more seasoned discharges will be provoked to upgrade to Joomla 3.2.4 preceding moving up to Joomla 3.3.4

This is a security discharge tending to bugs and not presenting new offers.

Full subtle elements can be found in the authority 3.3.4 discharge declaration at joomla.org.

This discharge is a security and highlight discharge, we exceptionally prescribe that clients perform a Joomla redesign to exploit the fixes and highlights that have been discharged.

A Joomla redesign can be performed specifically in the Joomla managerial backend. For clients with different locales, we prescribe overhauling all your destinations from Watchful.li — an incorporated site chief for Joomla.

 

Free WordPress Themes